cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Announcements
Choose one of the topics below to view our ISE Resources to help you on your journey with ISE

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

552
Views
0
Helpful
0
Replies
Highlighted

I need to upgrade ACS 4.0.1 build 27 to version 4.1:

the documentation on cisco indicates that installing CSCsh32888 I upgrade, I place the same not to upgrade to 4.1 without losing the database of 4.0.1 because I need to update the version 4.0 to 5.2, as I understand that I must first upgrade to version 4.1 to migrate the database to where I want to take the 5.2

Greetings and thanks